<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'pt_br', version '2.8'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Você tem {$a}s que precisam de atenção';
$string['alwaysshowall'] = 'Sempre mostrar tudo';
$string['collapseall'] = 'Recolher todas as listas de cursos';
$string['configotherexpanded'] = 'Se habilitado, outros cursos serão expandidos por padrão a menos que sobrescrito pelas preferências do usuário.';
$string['configpreservestates'] = 'Se habilitado, os estados contraído/expandido definidos pelo usuário serão armazenados e utilizados a cada carregamento.';
$string['course_overview:addinstance'] = 'Adicionar um novo bloco de visão geral dos cursos';
$string['course_overview:myaddinstance'] = 'Adicionar um novo bloco de visão geral dos cursos à "MInha página inicial"';
$string['defaultmaxcourses'] = 'Número máximo de cursos por padrão';
$string['defaultmaxcoursesdesc'] = 'Número máximo de cursos que serão mostrados no bloco visão geral dos cursos. O valor 0 mostrará todos os cursos.';
$string['expandall'] = 'Expandir lista com todos os cursos';
$string['forcedefaultmaxcourses'] = 'Forçar número máximo de cursos';
$string['forcedefaultmaxcoursesdesc'] = 'Se habilitado o usuário não poderá mudar suas configurações pessoais';
$string['fullpath'] = 'Todas as categorias e subcategorias';
$string['hiddencoursecount'] = 'Você tem {$a} curso oculto';
$string['hiddencoursecountplural'] = 'Você tem {$a} cursos ocultos';
$string['hiddencoursecountwithshowall'] = 'Você tem  {$a->coursecount} curso oculto ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Você tem  {$a->coursecount} cursos ocultos ({$a->showalllink})';
$string['message'] = 'mensagem';
$string['messages'] = 'mensagens';
$string['moveafterhere'] = 'Mover curso {$a->movingcoursename} após {$a->currentcoursename}';
$string['movecourse'] = 'Mover curso: {$a}';
$string['movecoursehere'] = 'Mova o curso para aqui';
$string['movetofirst'] = 'Mover curso {$a} para o topo';
$string['movingcourse'] = 'Você está se movendo: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Nenhum';
$string['numtodisplay'] = 'Número de cursos a serem mostrados:&nbsp;';
$string['onlyparentname'] = 'Somente categoria pai';
$string['otherexpanded'] = 'Outros cursos expandidos';
$string['pluginname'] = 'Visão geral dos cursos';
$string['preservestates'] = 'Preservar os estados expandidos';
$string['shortnameprefix'] = 'Inclui {$a}';
$string['shortnamesufixprural'] = '(e {$a} outros)';
$string['shortnamesufixsingular'] = '(e {$a} outro)';
$string['showcategories'] = 'Categorias a mostrar';
$string['showcategoriesdesc'] = 'A categoria do curso deveria ser exibida abaixo de cada curso?';
$string['showchildren'] = 'Mostrar níveis inferiores';
$string['showchildrendesc'] = 'Cursos filhos devem ser listados abaixo do título do curso principal?';
$string['showwelcomearea'] = 'Mostrar área de boas-vindas';
$string['showwelcomeareadesc'] = 'Mostrar área de boas-vindas acima da lista de cursos?';
$string['view_edit_profile'] = '(Ver e editar seu perfil)';
$string['welcome'] = 'Bem-vindo {$a}';
$string['youhavemessages'] = 'Você tem {$a} não lida';
$string['youhavenomessages'] = 'Nenhuma nova mensagem ';
