<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'pt_br', version '2.8'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotconvertuploadedimagetodisplayedimage'] = 'Não é possível converter a imagem enviada para a imagem exibida. Informe os detalhes do erro e as informações contidas no arquivo php.log para o desenvolvedor.';
$string['cannotfinduploadedimage'] = 'Não é possível encontrar a imagem original carregada. Informe os detalhes do erro e as informações contidas no arquivo php.log para o desenvolvedor. Atualize a página e faça o upload de uma nova cópia da imagem.';
$string['cannotgetimagesforcourse'] = 'Não é possível obter imagens de curso. Informe os detalhes do erro ao desenvolvedor.';
$string['closeshadebox'] = 'Fechar caixa de sombra.';
$string['colourrule'] = 'Insira uma cor RGB válida, seis dígitos hexadecimais.';
$string['crop'] = 'Cortar';
$string['currentsection'] = 'Nesta seção';
$string['defaultbordercolour'] = 'Cor padrão da borda da caixa de imagem.';
$string['defaultbordercolour_desc'] = 'A cor padrão da borda da caixa de imagem.';
$string['defaultborderradius'] = 'Padrão do raio da borda';
$string['defaultborderradius_desc'] = 'O padrão do raio de borda ativado / desativado.';
$string['defaultborderwidth'] = 'Padrão da largura da borda.';
$string['defaultborderwidth_desc'] = 'O padrão da largura da borda.';
$string['defaultcoursedisplay'] = 'Predefinição da apresentação do curso.';
$string['defaultcoursedisplay_desc'] = 'Mostrar todas as seções em uma única página ou uma seção por página.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Padrão da cor da caixa de imagem selecionada.';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'O padrão da cor da caixa de imagem selecionada.';
$string['defaultcurrentselectedsectioncolour'] = 'Padrão da cor da seção selecionada.';
$string['defaultcurrentselectedsectioncolour_desc'] = 'O padrão da cor da seção selecionada.';
$string['defaultimagecontainerbackgroundcolour'] = 'Padrão da cor de fundo da caixa de imagem.';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'O padrão da cor de fundo da caixa de imagem.';
$string['defaultimagecontainerratio'] = 'Padrão da proporção da caixa de imagem em relação à largura.';
$string['defaultimagecontainerratio_desc'] = 'O padrão da proporção da caixa de imagem em relação à largura.';
$string['defaultimagecontainerwidth'] = 'Largura padrão da caixa de imagem.';
$string['defaultimagecontainerwidth_desc'] = 'A largura padrão da caixa de imagem.';
$string['defaultimageresizemethod'] = 'Padrão do método de redimensionamento da imagem.';
$string['defaultimageresizemethod_desc'] = 'O padrão do método de redimensionamento da imagem para caber na caixa.';
$string['defaultnewactivity'] = 'Mostrar nova notificação de atividade padrão de imagem';
$string['defaultnewactivity_desc'] = 'Mostrar a nova imagem de notificação de atividade quando uma nova atividade ou recurso são adicionados a uma seção padrão.';
$string['deleteimage'] = 'Excluir imagem.';
$string['deleteimage_help'] = 'Excluir a imagem da seção que está sendo editada. Se você enviou uma imagem, ela não substituirá a imagem excluída.';
$string['display_summary_alt'] = 'Mover esta seção para fora da grade.';
$string['editimage'] = 'Alterar imagem.';
$string['editimage_alt'] = 'Definir ou alterar imagem.';
$string['formatgrid'] = 'Formato de grade.';
$string['general_information'] = 'Informação geral.';
$string['gfreset'] = 'Opções de redefinição da grade.';
$string['gfreset_help'] = 'Redefinir para os padrões da grade.';
$string['grid:changeimagecontainersize'] = 'Alterar ou redefinir o tamanho da caixa de imagem';
$string['grid:changeimagecontainerstyle'] = 'Alterar ou redefinir o estilo da caixa de imagem.';
$string['grid:changeimageresizemethod'] = 'Alterar ou redefinir o método de redimensionamento da imagem.';
$string['gridimagecontainer'] = 'Imagens da grade.';
$string['hidden_topic'] = 'Esta sessão está oculta';
$string['hide_summary_alt'] = 'Mover esta seção para a grade.';
$string['hidefromothers'] = 'Ocultar seção.';
$string['imagecannotbeused'] = 'A imagem não pode ser usada, deve ser um PNG, JPG ou GIF e a extensão GD PHP deve estar instalada.';
$string['imagefile'] = 'Carregar uma imagem.';
$string['imagefile_help'] = 'Carregar uma imagem no formato PNG, JPG ou GIF.';
$string['markedthissection'] = 'Esta seção está realçada como a seção atual.';
$string['markthissection'] = 'Realçar esta seção como a seção atual.';
$string['namegrid'] = 'Mostrar grade.';
$string['nextsection'] = 'Próxima seção';
$string['numbersections'] = 'Número de seções';
$string['off'] = 'Desligado';
$string['on'] = 'Ligado';
$string['page-course-view-grid'] = 'Qualquer página principal do curso no formato de grade';
$string['page-course-view-grid-x'] = 'Qualquer página do curso no formato de grade';
$string['pluginname'] = 'Formato grade.';
$string['previoussection'] = 'Seção anterior';
$string['resetallgrp'] = 'Redefinir tudo:';
$string['resetallimagecontainersize'] = 'Tamanho da caixa de imagem.';
$string['resetallimagecontainersize_help'] = 'Redefine os tamanhos das caixas de imagem para o valor padrão para todos os cursos, de modo que seja como um curso colocado pela primeira vez no formato de grade.';
$string['resetallimagecontainerstyle'] = 'Estilo da caixa de imagem.';
$string['resetallimagecontainerstyle_help'] = 'Redefine os estilos de caixa de imagem para o valor padrão para todos os cursos para que ele seja como um curso colocado pela primeira vez no formato de grade.';
$string['resetallimageresizemethod'] = 'Métodos de redimensionamento de imagem';
$string['resetallnewactivity'] = 'Novas atividades';
$string['resetgrp'] = 'Redefinir';
$string['resetnewactivity'] = 'Nova atividade';
$string['scale'] = 'Escala';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Seção';
$string['showfromothers'] = 'Mostrar seção';
$string['topic'] = 'Seção';
$string['topic0'] = 'Geral';
