<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'pt_br', version '2.8'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'A substituição é maior do que a original e a compactação não é permitida, não pode continuar.';
$string['disclaimer'] = 'Eu entendo os riscos dessa operação:';
$string['doit'] = 'Sim, faça isso!';
$string['excludedtables'] = 'Várias tabelas não são atualizados pela ferramenta de substituição de texto. Isto inclui as tabelas de configuração, eventos e sessão.';
$string['notifyfinished'] = '...terminado';
$string['notifyrebuilding'] = 'Reconstruindo cache de curso...';
$string['notimplemented'] = 'Desculpe, esse recurso não foi implementado no driver do banco de dados.';
$string['notsupported'] = 'Este script não é suportado, sempre faça backup completo antes de prosseguir! <br /> Esta operação não pode ser revertida!';
$string['pageheader'] = 'Pesquisa e substitui texto em todo o banco de dados';
$string['pluginname'] = 'Buscar e substituir no DB';
$string['replacewith'] = 'Substitua com a seguinte string:';
$string['replacewithhelp'] = 'geralmente uma nova URL para o site';
$string['searchwholedb'] = 'Pesquisar banco de dados inteiro para:';
$string['searchwholedbhelp'] = 'geralmente a URL antiga do site';
$string['shortenoversized'] = 'Encurtar resultado se necessário';
