<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'pt_br', version '2.8'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_contacts'] = 'Contatos do curso';
$string['dateenrolled'] = 'Data da inscrição';
$string['display'] = 'Exibir';
$string['email'] = 'E-mail';
$string['email_not_sent'] = 'O e-mail não foi enviado';
$string['email_sent'] = 'O e-mail foi enviado com sucesso.';
$string['emailinfo'] = 'Você pode usar esse formulário para enviar um e-mail para {recipiente}. Lembre-se que você vai precisar verificar a caixa de entrada de sua conta de e-mail para obter as respostas da mensagem.';
$string['from'] = 'De';
