<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'pt_br', version '2.8'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Qualquer categoria';
$string['apierror'] = 'A chave API do Youtube não está definida. Contacte o administrador.';
$string['apikey'] = 'Chave API';
$string['apikeyinfo'] = 'Arranje uma <a href="https://developers.google.com/youtube/v3/getting-started">Chave de API Google</a> para seu site Moodle.';
$string['autosvehicles'] = 'Automóveis &amp; Veículos';
$string['category'] = 'Categoria';
$string['comedy'] = 'Comédia';
$string['configtitle'] = 'Título';
$string['education'] = 'Educação';
$string['entertainment'] = 'Entretenimento';
$string['filmsanimation'] = 'Filmes&amp;Animação';
$string['gadgetsgames'] = 'Eletronicos&amp;Jogos';
$string['howtodiy'] = 'Passo-a-passo &amp; Bricolagem';
$string['includeonlyvideosfromplaylist'] = 'Inclua somente vídeos da lista com id';
$string['music'] = 'Música';
$string['newspolitics'] = 'Notícias &amp; Política';
$string['numberofvideos'] = 'Número de vídeos';
$string['peopleblogs'] = 'Pessoas &amp; Blogs';
$string['petsanimals'] = 'Animais de estimação';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'Não foi possível obter dados a partir do servidor. Entre em contato com o administrador se o problema persistir.';
$string['scienceandtech'] = 'Ciência e tecnologia';
$string['sports'] = 'Esportes';
$string['tag_youtube:addinstance'] = 'Adicionar novo bloco do YouTube';
$string['travel'] = 'Viagem &amp; Locais';
